Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2588

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-2588
Last Modified 05 Sep 2008 05:04:56
Published 25 May 2006 06:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2588

Summary

Russcom PHPImages allows remote attackers to upload files of arbitrary types by uploading a file with a .gif extension. NOTE: due to lack of specific information about attack vectors do not depend on the existence of another vulnerability, it is not clear whether this is a vulnerability.

Vulnerable Systems

Application

  • Russcom Network Phpimages


References

BID - 18089

BUGTRAQ - 20060522 Russcom PHPImages lack of validation

XF - phpimages-image-file-upload(26649)

SREASON - 953


Last Updated: 27 May 2016 10:42:40